Wymagania programu PITy

Przeznaczony jest do pracy pod systemem Windows w wersji 7, 8 i 10.
W XP oraz Vista program można uruchomić, jednak nie zadziała wysyłka e-deklaracji, ponieważ te wersje systemu nie obsługują szyfrowania TLS1.2.